[general]
version = 4
name = Extra Rápido
definition = 3dcloner_g4_base

[metadata]
setting_version = 20
type = quality
quality_type = extra_fast
material = generic_pla
variant = 0.8 mm

[values]
material_print_temperature = 200
material_print_temperature_layer_0 = 200
material_initial_print_temperature = 170
material_final_print_temperature = 170
material_bed_temperature = 45
material_bed_temperature_layer_0 = 45
cool_fan_speed = 100
cool_fan_full_layer = 4
gradual_infill_steps = 1
gradual_infill_step_height = 3